{
    "configurations": [

        {
            "type": "chrome",
            "request": "attach",
            "name": "Attach to Chrome",
            "port": 9222,
            "webRoot": "${workspaceFolder}",
            "sourceMaps": true,
            "diagnosticLogging": true,
            "trace": "verbose"
        }
    ]
}